	// Настройка вывода блока статистики карт
	{
	"Random_MapsStat": {
		// Ключ для начальной сортировки списка. Формат записи: "макрос#asc" - сортировка по ключу "макрос" по возрастанию, "макрос#des" - по ключу "макрос" по убыванию.
		"SortKey": "BattleCounter#des",
		// Шаблон вывода данных для одной записи статистики карт
		"template": [
		"<textformat tabstops='145,165,197'>",
		"<font color='#A1A1A1'>{{Name}}</font>\t{{BattleCounter}}\t<font color='{{c:WinCounter:r}}'>{{WinCounter:r}}%</font>\t<font color=''>{{BattleLevelAvg:1f}}</font>\n",
		"</textformat>"
		]
	},
	"Clan_MapsStat": {
		// Ключ для начальной сортировки списка. Формат записи: "макрос#asc" - сортировка по ключу "макрос" по возрастанию, "макрос#des" - по ключу "макрос" по убыванию.
		"SortKey": "BattleCounter#des",
		// Шаблон вывода данных для одной записи статистики карт
		"template": [
		"<textformat tabstops='145,165,197'>",
		"<font color='#A1A1A1'>{{Name}}</font>\t{{BattleCounter}}\t<font color='{{c:WinCounter:r}}'>{{WinCounter:r}}%</font>\t<font color=''>{{BattleLevelAvg:1f}}</font>\n",
		"</textformat>"
		]
	},
	"SORTIE_MapsStat": {
		// Ключ для начальной сортировки списка. Формат записи: "макрос#asc" - сортировка по ключу "макрос" по возрастанию, "макрос#des" - по ключу "макрос" по убыванию.
		"SortKey": "BattleCounter#des",
		// Шаблон вывода данных для одной записи статистики карт
		"template": [
		"<textformat tabstops='145,165,197'>",
		"<font color='#A1A1A1'>{{Name}}</font>\t{{BattleCounter}}\t<font color='{{c:WinCounter:r}}'>{{WinCounter:r}}%</font>\t<font color=''>{{BattleLevelAvg:1f}}</font>\n",
		"</textformat>"
		]
	},
	"RANKED_MapsStat": {
		// Ключ для начальной сортировки списка. Формат записи: "макрос#asc" - сортировка по ключу "макрос" по возрастанию, "макрос#des" - по ключу "макрос" по убыванию.
		"SortKey": "BattleCounter#des",
		// Шаблон вывода данных для одной записи статистики карт
		"template": [
		"<textformat tabstops='145,165,197'>",
		"<font color='#A1A1A1'>{{Name}}</font>\t{{BattleCounter}}\t<font color='{{c:WinCounter:r}}'>{{WinCounter:r}}%</font>\t<font color=''>{{BattleLevelAvg:1f}}</font>\n",
		"</textformat>"
		]
	},
	"Teams_MapsStat": {
		// Ключ для начальной сортировки списка. Формат записи: "макрос#asc" - сортировка по ключу "макрос" по возрастанию, "макрос#des" - по ключу "макрос" по убыванию.
		"SortKey": "BattleCounter#des",
		// Шаблон вывода данных для одной записи статистики карт
		"template": [
		"<textformat tabstops='145,165,197'>",
		"<font color='#A1A1A1'>{{Name}}</font>\t{{BattleCounter}}\t<font color='{{c:WinCounter:r}}'>{{WinCounter:r}}%</font>\t<font color=''>{{BattleLevelAvg:1f}}</font>\n",
		"</textformat>"
		]
	},
	"Overall_MapsStat": {
		"SortKey": "BattleCounter#des",
		"template": [
		"<textformat tabstops='145,165,197'>",
		"<font color='#A1A1A1'>{{Name}}</font>\t{{BattleCounter}}\t<font color='{{c:WinCounter:r}}'>{{WinCounter:r}}%</font>\t<font color=''>{{BattleLevelAvg:1f}}</font>\n",
		"</textformat>"
		]
	}
}